Bug 626721 - position of mouse pointer displayed in the spicec is different from real mouse pointer position on guest
Summary: position of mouse pointer displayed in the spicec is different from real mous...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-drv-qxl   
(Show other bugs)
Version: 5.5
Hardware: All
OS: Linux
low
high
Target Milestone: rc
: ---
Assignee: Søren Sandmann Pedersen
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords: RHELNAK
Depends On: 618242
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-24 08:14 UTC by Lubos Kocman
Modified: 2014-06-18 09:13 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 618242
Environment:
Last Closed: 2010-09-17 16:59:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log from guest (47.30 KB, text/plain)
2010-08-24 08:16 UTC, Lubos Kocman
no flags Details

Comment 4 Søren Sandmann Pedersen 2010-09-17 16:59:40 UTC
Feel free to reopen if configuring xorg.conf doesn't help.

Comment 5 Lubos Kocman 2010-11-08 11:28:53 UTC
I occasionally returned back to this bug. Proper configuration of xorg solves the problem.


Note You need to log in before you can comment on or make changes to this bug.